<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivnost</string>
	<key>CPU.Cores</key>
	<string>Jezgre</string>
	<key>CPU.Load Average</key>
	<string>Opterećenje Prosječno</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Grafikon</string>
	<key>History</key>
	<string>Povijest</string>
	<key>Icon</key>
	<string>Ikona</string>
	<key>Label</key>
	<string>Oznaka</string>
	<key>Label &amp; Value</key>
	<string>Oznaka i Vrijednost</string>
	<key>Memory.Memory</key>
	<string>Memorija</string>
	<key>Memory.Pages</key>
	<string>Stranice</string>
	<key>Network.Bandwidth</key>
	<string>Pojasna širina</string>
	<key>Network.Flag</key>
	<string>Zastava</string>
	<key>Network.Network Status</key>
	<string>Status Mreže</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN status</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi mreža</string>
	<key>Percentage</key>
	<string>Postotak</string>
	<key>Percentages</key>
	<string>Postoci</string>
	<key>Spacer</key>
	<string>Razmaknica</string>
	<key>Time</key>
	<string>Vrijeme</string>
	<key>Time &amp; Percentage</key>
	<string>Vrijeme i Postotak</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ sat nakon</string>
	<key>Time.%@ hour behind</key>
	<string>%@ sat prije</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ sata nakon</string>
	<key>Time.%@ hours behind</key>
	<string>%@ sata prije</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Isto vrijeme</string>
	<key>Time.Today</key>
	<string>Danas</string>
	<key>Time.Tomorrow</key>
	<string>Sutra</string>
	<key>Time.Yesterday</key>
	<string>Jučer</string>
	<key>Time.eight</key>
	<string>Osam</string>
	<key>Time.five</key>
	<string>Pet</string>
	<key>Time.four</key>
	<string>Četiri</string>
	<key>Time.midnight</key>
	<string>Ponoć</string>
	<key>Time.nine</key>
	<string>Devet</string>
	<key>Time.one</key>
	<string>Jedan</string>
	<key>Time.seven</key>
	<string>Sedam</string>
	<key>Time.six</key>
	<string>Šest</string>
	<key>Time.three</key>
	<string>Tri</string>
	<key>Time.two</key>
	<string>Dva</string>
	<key>Value</key>
	<string>Vrijednost</string>
	<key>Values</key>
	<string>Vrijednosti</string>
</dict>
</plist>
